.jdgm-xx {
    left: 0;
  }

  :root {
    --jdgm-primary-color: #ffbb00;
    --jdgm-secondary-color: rgba(255, 106, 0, 0.1);
    --jdgm-star-color: #ffbb00;
    --jdgm-write-review-text-color: white;
    --jdgm-write-review-bg-color: #ffbb00;
    --jdgm-paginate-color: #ffbb00;
    --jdgm-border-radius: 0;
    --jdgm-reviewer-name-color: #ffbb00;
  }

  .jdgm-histogram__bar-content {
    background-color: #ffbb00;
  }

  .jdgm-rev[data-verified-buyer=true] .jdgm-rev__icon.jdgm-rev__icon:after,
  .jdgm-rev__buyer-badge.jdgm-rev__buyer-badge {
    color: white;
    background-color: #ffbb00;
  }

  .jdgm-review-widget--small .jdgm-gallery.jdgm-gallery 
  .jdgm-gallery__thumbnail-link:nth-child(8) 
  .jdgm-gallery__thumbnail-wrapper.jdgm-gallery__thumbnail-wrapper:before {
    content: "See more";
  }

  @media only screen and (min-width: 768px) {
    .jdgm-gallery.jdgm-gallery 
    .jdgm-gallery__thumbnail-link:nth-child(8) 
    .jdgm-gallery__thumbnail-wrapper.jdgm-gallery__thumbnail-wrapper:before {
      content: "See more";
    }
  }

  .jdgm-preview-badge .jdgm-star.jdgm-star {
    color: #ffbb00;
  }

  .jdgm-rev .jdgm-rev__timestamp,
  .jdgm-quest .jdgm-rev__timestamp,
  .jdgm-carousel-item__timestamp {
    display: none !important;
  }

  .jdgm-author-all-initials,
  .jdgm-author-last-initial {
    display: none !important;
  }

  .jdgm-rev-widg__title,
  .jdgm-rev-widg__summary-text,
  .jdgm-prev-badge__text {
    visibility: hidden;
  }

  .jdgm-rev__prod-link-prefix:before {
    content: 'about';
  }

  .jdgm-rev__variant-label:before {
    content: 'Variant: ';
  }

  .jdgm-rev__out-of-store-text:before {
    content: '(out of store)';
  }

  @media only screen and (min-width: 768px) {
    .jdgm-rev__pics .jdgm-rev_all-rev-page-picture-separator,
    .jdgm-rev__pics .jdgm-rev__product-picture {
      display: none;
    }
  }

  @media only screen and (max-width: 768px) {
    .jdgm-rev__pics .jdgm-rev_all-rev-page-picture-separator,
    .jdgm-rev__pics .jdgm-rev__product-picture {
      display: none;
    }
  }

  .jdgm-preview-badge[data-template="product"],
  .jdgm-preview-badge[data-template="collection"],
  .jdgm-preview-badge[data-template="index"],
  .jdgm-review-widget[data-from-snippet="true"],
  .jdgm-verified-count-badget[data-from-snippet="true"],
  .jdgm-carousel-wrapper[data-from-snippet="true"],
  .jdgm-all-reviews-text[data-from-snippet="true"],
  .jdgm-medals-section[data-from-snippet="true"],
  .jdgm-ugc-media-wrapper[data-from-snippet="true"] {
    display: none !important;
  }

  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__cards-container 
  .jdgm-rev-snippet-card {
    border-radius: 8px;
    background: #fff;
  }

  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__cards-container 
  .jdgm-rev-snippet-card__rev-rating 
  .jdgm-star {
    color: #108474;
  }

  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__prev-btn,
  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__next-btn {
    border-radius: 50%;
    background: #fff;
  }

  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__prev-btn > svg,
  .jdgm-review-snippet-widget 
  .jdgm-rev-snippet-widget__next-btn > svg {
    fill: #000;
  }

  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jm-mfp-content,
  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev__icon,
  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev__pic-img,
  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev__reply {
    border-radius: 8px;
  }

  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container 
  .jdgm-full-rev[data-verified-buyer="true"] 
  .jdgm-full-rev__icon::after {
    border-radius: 8px;
  }

  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev 
  .jdgm-rev__buyer-badge {
    border-radius: calc(8px / 2);
  }

  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev 
  .jdgm-full-rev__replier::before {
    content: '9to9marketplace';
  }

  .jdgm-full-rev-modal.rev-snippet-widget 
  .jm-mfp-container .jdgm-full-rev 
  .jdgm-full-rev__product-button {
    border-radius: calc(8px * 6);
  }